﻿@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Capacity report -
            </h1>
            <h1>{{Model.Title}}</h1>
        </div>
        <div class="actions">

        </div>
        <div class="clearfix"></div>
        <hr />
        <div id="chartContainer" style="position:relative; height: 500px">
           
            <div id="chart" kendo-chart k-options="barChartOption" style="height:100%;width:100%;position:absolute;"></div>
           
          
        </div>
        <div class="info-chart">
            <ul>
                <li id="open-spots">Open spots</li>
                <li id="filled-spots">Filled spots</li>
                <li id="minimum-capacity">Minimum capacity</li>
                <li id="over-capacity">Over enrollment</li>
                <li id="wait-list">Waitlist</li>
            </ul>
  
        </div>
        <div class="clearfix"></div>
    </div>
</div>
